@font-face {
  font-family: 'Avenir';
  src: url('https://fonts.assets-landingi.com/teNNM7DiUlNzppOL/AvenirLTStd_BookOblique.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Avenir';
  src: url('https://fonts.assets-landingi.com/Aby5vN9sdQWcwtYz/AvenirLTStd_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Avenir';
  src: url('https://fonts.assets-landingi.com/EM83afoXq7qpuQev/AvenirLTStd_Black.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}